# module Treetop::Compiler::Metagrammar::ModuleDeclaration4

### Public Instance Methods

module_contents() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 286
    def module_contents
      elements[1]
    end

prefix() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 282
    def prefix
      elements[0]
    end

suffix() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 290
    def suffix
      elements[2]
    end